Vous utilisez un navigateur non pris en charge.
Certaines fonctionnalités de ce site peuvent ne pas fonctionner correctement. Pour une expérience utilisateur optimale, veuillez consulter ce site en utilisant Chrome, Firefox, Safari ou Edge.

SARS-CoV-2

Informations sur le test

Mises à jour relatives à la sécurité de nos produits

Log4Shell (Apache Log4j)

Updated December 23rd, 2021

CONTEXTE

On 10 décembre, 2021, a critical vulnerability (CVE-2021-44228) was reported in Apache Log4j. The vulnerability impacts multiple versions of the Apache Log4j utility and the applications that use it. The vulnerability allows an attacker to execute arbitrary code.

RÉPONSE

Cepheid teams continue to analyze and address the potential security risk to our product portfolio that may potentially be affected by this vulnerability.

Individuals or organizations with additional product security concerns are encouraged to contact their local Cepheid Technical support team at techsupport@cepheid.com or email productsecurity@cepheid.com.

 

PrintNightmare Windows Print Spooler Remote Code Execution Vulnerability (CVE-2021-34527, CVE-2021-36947, CVE-2021-36936, CVE-2021-34483, CVE-2021-34481, CVE-2021-36958)

Updated Septemer 14th, 2021

CONTEXTE

On July 6th, 2021, Microsoft released a patch for a critical Remote Code Execution vulnerability to address CVE-2021-34527. The Microsoft Windows Print Spooler service fails to restrict access to functionality that allows users to add printers and related drivers, which can allow a remote authenticated attacker to execute arbitrary code with SYSTEM privileges on a vulnerable system. Since then, multiple CVE’s have been added as part of the combined “PrintNightmare” vulnerability, along with additional patches.

This vulnerability impacts all windows operating systems.

RÉPONSE

Cepheid’s research and development teams are analyzing the Microsoft patches for CVE-2021-34527, CVE-2021-36947, CVE-2021-36936, CVE-2021-34483, CVE-2021-34481 for impact to affected products.

 

Interface CryptoAPI

January 20th, 2020

CONTEXTE

Le 14 janvier, 2020, Microsoft a publié des correctifs pour remédier à 49 vulnérabilités lors de ses annonces du patch correctif mensuel (Patch Tuesday). L’un des correctifs disponibles concerne la vulnérabilité (CVE-2020-0601) affectant la fonctionnalité cryptographique de Microsoft Windows appelée Windows CryptoAPI. Cette vulnérabilité affecte les systèmes GeneXpert utilisant Windows 10 Professionnel.

RÉPONSE

Cepheid est averti de cette vulnérabilité identifiée et suit actuellement l’évolution de la situation. Cepheid n’a reçu aucun rapport relatif à ces vulnérabilités affectant l’utilisation clinique de nos produits et évalue actuellement l’impact potentiel de cette vulnérabilité sur ses produits.

Cepheid n’a pas encore confirmé la compatibilité de ses systèmes GeneXpert avec des correctifs qui atténuent les effets de CVE-2020-0601. Le processus des tests de compatibilité est en cours, et nous prévoyons qu’il sera terminé d’ici quelques semaines.   

If you would like to be notified when compatibility testing is completed, please contact your local Cepheid Technical support team or email productsecurity@cepheid.com.

"BlueKeep"

September 13th, 2019

CONTEXTE

Le 13 août, 2019, Microsoft a publié une série de correctifs pour les services à distance (Remote Desktop Services) qui comprennent deux vulnérabilités critiques d’exécution de code à distance (Remote Code Execution, RCE), CVE-2019-1181, CVE-2019-1182, CVE-2019-1222 et CVE-2019-1226. Comme la vulnérabilité « BlueKeep » (CVE-2019-0708) déjà corrigée, ces deux vulnérabilités sont également « wormables », ce qui signifie que tout programme malveillant exploitant à l’avenir ces vulnérabilités pourrait se propager d’un ordinateur vulnérable à un autre, sans interaction de l’utilisateur.

Les versions concernées de Windows sont Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Server 2012, Windows 8,1, Windows Server 2012 R2 et toutes les versions de Windows 10 prises en charge, y compris les versions de serveur.

Windows XP, Windows Server 2003 et Windows Server 2008 ne sont pas concernés, ni le protocole de bureau à distance (Remote Desktop Protocol, RDP).

 

RÉPONSE

Cepheid a validé l’installation des correctifs suivants de Microsoft pour ses systèmes GeneXpert et le cas échéant, a rédigé des instructions spécifiques pour les clients concernant ces systèmes. Pour des informations détaillées sur chaque produit Cepheid, veuillez vous reporter à la liste de produits ci-dessous.

Pour toute question, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

Version du logiciel Emplacement du correctif Étapes supplémentaires
GeneXpert Dx

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Xpertise G1

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Xpertise G2

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
GeneXpert Xpress

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Cepheid Link

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
XpertCheck

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur

Vulnérabilité CVE-2019-0708 des protocoles Remote Desktop (Bluekeep)

Mis à jour le 25 juillet 2019

Contexte

Le 15 mai 2019, Microsoft a publié un correctif pour une vulnérabilité critique d’exécution de code à distance dans Remote Desktop Services (services de bureau à distance) (CVE-2019-0708). CVE-2019-0708 est une vulnérabilité, pas un virus. Cette vulnérabilité peut être exploitée à distance sans authentification sur les systèmes qui utilisent Remote Desktop Services sous Windows XP et Windows 7.

 

RÉPONSE

Cepheid a validé l’installation du correctif de Microsoft pour CVE-2019-0708 et le cas échéant, a rédigé des instructions spécifiques pour les clients pour ces systèmes. Pour des informations détaillées sur chaque produit Cepheid, veuillez consulter la liste de produits ci-dessous.

Pour toute question, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

Gamme de produits Emplacement du correctif Étapes supplémentaires
Dx SW

Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

Redémarrez le PC après l’installation du correctif
Xpertise SW - G1 Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Xpertise SW - G2 Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Xpress Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
ONCore Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Cepheid Link Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
XpertCheck Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7:  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif

Réponse (13 juin, 2019)

Cepheid est averti de cette vulnérabilité identifiée et suit actuellement l’évolution de la situation. Cepheid n’a reçu aucun rapport relatif à ces vulnérabilités affectant l’utilisation clinique de nos produits et évalue actuellement l’impact potentiel de cette vulnérabilité sur ses produits.

Cepheid n’a pas encore confirmé la compatibilité de ses systèmes GeneXpert avec des correctifs qui atténuent les effets de CVE-2019-0708. Le processus des tests de compatibilité est en cours, et nous prévoyons qu’il sera terminé d’ici quelques semaines.

Si vous souhaitez être averti lorsque les tests de compatibilité seront terminés, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

Retour en haut de page
Powered by Translations.com GlobalLink OneLink SoftwarePowered By OneLink